#pragma once


// CClickedStatic

class CClickedStatic : public CStatic
{
	DECLARE_DYNAMIC(CClickedStatic)

public:
	CClickedStatic();
	virtual ~CClickedStatic();

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnMouseMove(UINT nFlags, CPoint point);
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
protected:
	virtual BOOL PreCreateWindow(CREATESTRUCT& cs);
};


